@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a,
u,
s,
del {
  text-decoration: none;
}

.index-box {
  position: relative;
  background: linear-gradient(45deg, #00e9d2 0%, #005eff 100%);
}

.index-box #banner {
  height: unset !important;
}

.index-box #banner .container-one {
  width: 62.5vw !important;
  margin: 0 auto;
  height: 26.875vw;
}

.index-box #banner .container-one .left .title {
  width: 32.5vw;
  height: 4.01042vw;
  font-family: '360shouhu Type';
  font-style: normal;
  font-weight: 700;
  font-size: 3rem;
  color: #ffffff;
}

.index-box #banner .container-one .left .desc {
  height: 1.25vw;
  font-family: 'PingFang SC';
  font-style: normal;
  font-weight: 400;
  font-size: 1.5rem;
  color: rgba(255, 255, 255, 0.8);
}

.index-box #banner .container-one .left .free-use-btn {
  width: 10.41667vw;
  height: 2.70833vw;
  min-width: 100px;
  min-height: 25px;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(0.83333vw);
  border-radius: 0.41667vw;
  margin-top: 2.08333vw;
  display: flex;
  justify-content: center;
  align-items: center;
  font-style: normal;
  font-weight: 500;
  font-size: 1rem;
  color: #ffffff;
}

.index-box #banner .container-one .left .free-use-btn .arrow-right {
  margin-left: 0.3125vw;
}

.index-box #banner .container-one .left .free-use-btn:hover span {
  transform: translateX(-0.26042vw);
}

.index-box #banner .container-one .left .free-use-btn:hover img {
  transform: translateX(0.26042vw);
}

.index-box .nav-container {
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  height: 3.125vw;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  box-sizing: border-box;
  z-index: 999;
}

.index-box .nav-container .logo,
.index-box .nav-container .deep-logo {
  width: auto;
  padding-left: 2.08333vw;
  color: #ffffff;
  display: flex;
  align-items: center;
}

.index-box .nav-container .logo img,
.index-box .nav-container .deep-logo img {
  width: 10.41667vw;
  height: 2.08333vw;
  min-width: 90px;
  min-height: 18px;
}

.index-box .nav-container .header-right li {
  list-style: none;
  float: left;
  margin-right: 2.08333vw;
  font-weight: 400;
  font-size: 1rem;
  color: #ffffff;
  cursor: pointer;
  position: relative;
  height: 3.125vw;
  line-height: 3.125vw;
}

.index-box .nav-container .header-right li a ._home {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(../imgs/_home.png) no-repeat;
  background-size: 100% 100%;
}



.index-box .nav-container .header-right li a {
  color: #ffffff;
  font-weight: 400;
  font-size: 1.4rem;
}

.index-box .nav-container .header-right li:hover li a {
  color: #333840;
}

.index-box .nav-container .header-right li .menu-hd {
  transform: translateX(-34px);
  display: none;
  position: absolute;
  background-color: #fff;
  border-radius: 0 0 5px 5px;
  top: 3.04167vw;
  z-index: 999;
}

.index-box .nav-container .header-right li .menu-hd div {
  height: 1.04167vw;
}

.index-box .nav-container .header-right li .menu-hd a {
  text-decoration: none;
  display: block;
  color: #333840;
  line-height: 3.125vw;
  width: 100%;
  padding: 0.52083vw 1.82292vw;
  white-space: nowrap;
}

.index-box .nav-container .header-right li .menu-hd a:hover {
  color: #2272ff;
  background-color: #e8f0ff;
}

.index-box .nav-container .header-right li .menu-hd:hover {
  display: block;
}

.index-box .nav-container .header-right li:hover .menu-hd {
  display: block;
}

.index-box .nav-container .header-right .product-component:hover .menu-hd {
  display: block;
}

.index-box .nav-container .login {
  width: 12.5vw;
  text-align: right;
  padding-right: 1.77083vw;
}

.index-box .nav-container .menu-box {
  transform: translateX(-vw(12));
  position: absolute;
  height: 24.58333vw;
  width: 100%;
  background: #ffffff;
  top: 3.125vw;
  left: 0;
}

.index-box .nav-container .menu-box .menu-container {
  box-sizing: border-box;
  display: grid;
  width: 62.5vw;
  height: 100%;
  margin: auto;
  grid-template-columns: repeat(4, 10vw);
  grid-template-rows: 5.41667vw repeat(7, 2.5vw);
  color: #333840;
  font-size: 0.875rem;
}

.index-box .nav-container .menu-box .menu-container div {
  width: 10vw;
  height: 2.5vw;
  line-height: 2.5vw;
  padding-left: 0.83333vw;
  border-radius: 0.20833vw;
  align-items: center;
}

.index-box .nav-container .menu-box .menu-container .hover-div {
  cursor: pointer;
}

.index-box .nav-container .menu-box .menu-container .hover-div:hover {
  background-color: #e9f2ff;
}

.index-box .nav-container .menu-box .menu-container .sub-header {
  display: flex;
  align-items: center;
  color: #333840;
  height: 3.75vw;
  font-weight: 500;
  border-bottom: solid 1px #e6e6e7;
  margin: 0.83333vw 0;
}

.index-box .nav-container .menu-box .menu-container .sub-header img {
  padding-right: 0.625vw;
}

.index-box .header-bottom-container {
  bottom: 0;
  z-index: 999;
  position: absolute;
  width: 100%;
  height: 3.33333vw;
  left: 0;
  background: rgba(0, 67, 160, 0.2);
  backdrop-filter: blur(0.52083vw);
}

.index-box .header-bottom-container .bottom {
  width: 62.5vw;
  height: 100%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.index-box .header-bottom-container .bottom .left {
  font-weight: 400;
  font-size: 0.875rem;
  color: #ffffff;
}

.index-box .header-bottom-container .bottom .left .zy-dynamic {
  font-weight: 400;
  font-size: 1.25rem;
  margin-right: 1.66667vw;
}

.index-box .header-bottom-container .bottom .right:hover {
  transform: translateX(0.52083vw);
}

.menu {
  display: none;
  z-index: 999;
}

.menu .menu-1 {
  width: 1.5rem;
  height: 1.5rem;
  min-width: 20px;
  min-height: 20px;
  position: absolute;
  right: 1rem;
  top: 0.8rem;
  background: url(../imgs/liebiao.png) no-repeat;
  background-size: 100% 100%;
}

.menu .quxiao {
  width: 1.5rem;
  height: 1.5rem;
  min-width: 20px;
  min-height: 20px;
  position: absolute;
  right: 1rem;
  top: 0.8rem;
  background: url(../imgs/quxiao.png) no-repeat;
  background-size: 100% 100%;
}

.menu .mHeader_menuList {
  display: none;
  font-family: '微软雅黑';
  line-height: 4.4rem;
  text-shadow: none;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  position: absolute;
  width: 100%;
  padding: 0;
  top: 20px;
  left: 0;
  z-index: 9999;
  background: linear-gradient(45deg, #00e9d2 0%, #005eff 100%);
  height: 100vh;
}

.menu .mHeader_menuList .anli {
  line: height 40px;
  -webkit-font-smoothing: antialiased;
  text-shadow: none;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
  padding: 0 1rem 0;
  color: black;
  font-size: 0.875rem;
}

.menu .mHeader_menuList .anli a {
  display: block;
  color: black;
  border-bottom: 1px solid #eceef1;
}

.menu .mHeader_menuList .anli .anli_n {
  line-height: 20px;
  box-sizing: border-box;
  padding-left: 2rem;
  overflow: hidden;
}

.menu .mHeader_menuList .anlimany {
  background: url(../imgs/jiantou.png) no-repeat right 1.1rem top 0.6rem;
}

.index-box .nav-container .header-right li.product-component,
.index-box .nav-container .header-right li.solve-plan {
  position: static;

}

.index-box .nav-container .header-right li.product-component:hover .menu-second {
  display: block;
}
.index-box .nav-container .header-right li.solve-plan:hover .menu-second {
  display: block;
}

.menu-second {
  position: absolute;
  z-index: 9999999994;
  left: 0;
  width: 100%;
  top: 3.08vw;
  background-color: #fff;
  color: #333840;
  border-top: 1px solid #F2F2F3;
  border-radius: 0px 0px 4px 4px;
  padding-bottom: 3.13rem;
  display: none;
  box-shadow: 0px 0.78rem 2.34rem -3px rgba(75, 85, 105, 0.1), 0px 1.17rem 3.52rem 0.55rem rgba(27, 37, 50, 0.06);
}

.menu-second h6 {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1;
  border-bottom: 1px solid #E0E0E0;
  padding: 2.91rem 0 1.95rem;
  margin-bottom: 1.25rem;
}

.headerBox .header-right li .menu-second h6 img {
  width: 1.41vw;
  height: 1.41vw;
}

.menu-second h6 span {
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1;
  padding-left: 0.78rem;
}

.menu-second p {
  line-height: 1;
}

.index-box .nav-container .header-right li .menu-second p a {
  padding-left: 1.25rem;
  border-radius: 4px;
  display: block;
  line-height: 3vw;
  font-size: 0.875rem;
  color: #333840 !important;
}

.wrapper {
  width: 62.5vw;
  margin: 0 auto;
}

.ant-row-top {
  align-items: flex-start;
}

.ant-row {
  display: flex;
  flex-flow: row wrap;
  min-width: 0;
  box-sizing: border-box;
  margin-left: -1.56vw;
  margin-right: -1.56vw;
}

.ant-row .ant-col-4 {
  display: block;
  flex: 0 0 16.666666666666664%;
  max-width: 16.666666666666664%;
  padding-left: 1.56vw;
  padding-right: 1.56vw;
}
.ant-row .ant-col-6 {
  display: block;
  flex: 0 0 25%;
  max-width: 25%;
  padding-left: 1.56vw;
  padding-right: 1.56vw;
}
.menu-second a:hover {
  background-color: #E9F2FF;
  color: #267FFF;
}

@media (max-width: 1280px) and (min-width: 1024px) {
  .wrapper {
    width: 87.8125vw;
    margin: 0 auto;
  }
}




.header-wrapper .menu{
  display: none;
}




    .header-wrapper {
      position: fixed;
      top: 24px;
      left: 50%;
      transform: translateX(-50%);
      display: flex;
      align-items: center;
      justify-content: space-between;
      width: calc(100% - 40px);
      max-width: 1280px;
      height: 56px;
      border-radius: 8px;
      background-color: rgb(255, 255, 255);
      box-shadow: 0px 8px 42px 0px rgba(9, 18, 33, 0.08);
      padding: 8px 20px;
      z-index: 100;
    }
    .header-wrapper > a {
      display: flex;
    }
    .header-wrapper .menu_icon {
      display: none;
      cursor: pointer;
      margin-right: 24px;
    }
    .header-wrapper .menu_icon img {
      width: 24px;
      height: 24px;
    }
    .header-wrapper .menu-items {
      display: flex;
    }
    .header-wrapper .menu-items .header-right {
      display: flex;
      gap: 8px;
      margin-right: 24px;
    }
    .header-wrapper .menu-items .header-right li {
      position: relative;
      display: flex;
    }
    .header-wrapper .menu-items .header-right li .firstTit,
    .header-wrapper .menu-items .header-right li .firstA {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 72px;
      padding: 8px;
      font-size: 14px;
      line-height: 24px;
      font-weight: 400;
      color: #091221;
      white-space: nowrap;
      border-radius: 4px;
      cursor: pointer;
    }
    .header-wrapper .menu-items .header-right li .firstTit:hover,
    .header-wrapper .menu-items .header-right li .firstA:hover {
      background-color: #F1F5FF;
      color: #246AF2;
    }
    .header-wrapper .menu-items .header-right li .menu-second {
      position: absolute;
      z-index: 4;
      left: 0;
      width: 100%;
      top: 50px;
      background-color: #fff;
      border-top: 1px solid #F2F2F3;
      box-shadow: 0px 10px 30px -3px rgba(75, 85, 105, 0.1), 0px 15px 45px 7px rgba(27, 37, 50, 0.06);
      border-radius: 0px 0px 4px 4px;
      padding-bottom: 40px;
      display: none;
    }
    .header-wrapper .menu-items .header-right li .menu-second.hide {
      display: none;
    }
    .header-wrapper .menu-items .header-right li .menu-second h6 {
      display: flex;
      align-items: center;
      font-weight: 500;
      font-size: 18px;
      line-height: 1;
      border-bottom: 1px solid #E0E0E0;
      padding: 50px 0 25px;
      margin-bottom: 16px;
    }
    .header-wrapper .menu-items .header-right li .menu-second h6 span {
      padding-left: 10px;
    }
    .header-wrapper .menu-items .header-right li .menu-second h6 img {
      width: 32Px;
      height: 32Px;
    }
    .header-wrapper .menu-items .header-right li .menu-second p {
      line-height: 1;
    }
    .header-wrapper .menu-items .header-right li .menu-second a {
      padding-left: 16px;
      border-radius: 4px;
      display: block;
      line-height: 46px;
      font-size: 17px;
      color: #333840;
    }
    .header-wrapper .menu-items .header-right li .menu-second a:hover {
      background-color: #E9F2FF;
      color: #267FFF;
    }
    .header-wrapper .menu-items .header-right li .menu-hd {
      position: absolute;
      left: 50%;
      top: 40px;
      background: #fff;
      opacity: 0.99;
      border-bottom-left-radius: 5px;
      border-bottom-right-radius: 5px;
      z-index: 2;
      display: none;
      padding: 16px 0;
      transform: translate(-50%, 0);
      white-space: nowrap;
    }
    .header-wrapper .menu-items .header-right li .menu-hd a {
      color: #32373C;
      display: block;
      font-size: 18px;
      text-align: center;
      height: 48px;
      line-height: 48px;
      padding: 0 30px;
    }
    .header-wrapper .menu-items .header-right li .menu-hd a:hover {
      background-color: #e8f0ff;
    }
    .header-wrapper .menu-items .header-right li .menu-pro-hd {
      width: 200px;
    }
    .header-wrapper .menu-items .header-right li.noRelative {
      position: static;
    }
    .header-wrapper .menu-items .header-right li.noRelative:hover .menu-second {
      display: block;
      -webkit-animation-name: fadeIn;
      -moz-animation-name: fadeIn;
      -ms-animation-name: fadeIn;
      -o-animation-name: fadeIn;
      animation-name: fadeIn;
      -webkit-animation-iteration-count: 1;
      -moz-animation-iteration-count: 1;
      -ms-animation-iteration-count: 1;
      -o-animation-iteration-count: 1;
      animation-iteration-count: 1;
      -webkit-animation-duration: 0.5s;
      -moz-animation-duration: 0.5s;
      -ms-animation-duration: 0.5s;
      -o-animation-duration: 0.5s;
      animation-duration: 0.5s;
      -webkit-animation-delay: 0s;
      -moz-animation-delay: 0s;
      -ms-animation-delay: 0s;
      -o-animation-delay: 0s;
      animation-delay: 0s;
      -webkit-animation-timing-function: ease;
      -moz-animation-timing-function: ease;
      -ms-animation-timing-function: ease;
      -o-animation-timing-function: ease;
      animation-timing-function: ease;
      -webkit-animation-fill-mode: both;
      -moz-animation-fill-mode: both;
      -ms-animation-fill-mode: both;
      -o-animation-fill-mode: both;
      animation-fill-mode: both;
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
      -o-backface-visibility: hidden;
      backface-visibility: hidden;
    }
    .header-wrapper .menu-items .header-right li.noRelative:hover .firstTit,
    .header-wrapper .menu-items .header-right li.noRelative:hover .firstA {
      background-color: #F1F5FF;
      color: #246AF2;
    }
    .header-wrapper .menu-items .header-right li:hover .menu-hd {
      display: block;
      -webkit-animation-name: fadeIn;
      -moz-animation-name: fadeIn;
      -ms-animation-name: fadeIn;
      -o-animation-name: fadeIn;
      animation-name: fadeIn;
      -webkit-animation-iteration-count: 1;
      -moz-animation-iteration-count: 1;
      -ms-animation-iteration-count: 1;
      -o-animation-iteration-count: 1;
      animation-iteration-count: 1;
      -webkit-animation-duration: 0.5s;
      -moz-animation-duration: 0.5s;
      -ms-animation-duration: 0.5s;
      -o-animation-duration: 0.5s;
      animation-duration: 0.5s;
      -webkit-animation-delay: 0s;
      -moz-animation-delay: 0s;
      -ms-animation-delay: 0s;
      -o-animation-delay: 0s;
      animation-delay: 0s;
      -webkit-animation-timing-function: ease;
      -moz-animation-timing-function: ease;
      -ms-animation-timing-function: ease;
      -o-animation-timing-function: ease;
      animation-timing-function: ease;
      -webkit-animation-fill-mode: both;
      -moz-animation-fill-mode: both;
      -ms-animation-fill-mode: both;
      -o-animation-fill-mode: both;
      animation-fill-mode: both;
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
      -o-backface-visibility: hidden;
      backface-visibility: hidden;
    }
    .header-wrapper .menu-items .header-right li:hover .firstTit,
    .header-wrapper .menu-items .header-right li:hover .firstA {
      background-color: #F1F5FF;
      color: #246AF2;
    }
    .header-wrapper .menu-items .menu-item-register {
      background-color: rgb(36, 106, 242);
      color: rgb(255, 255, 255);
      border: none;
      outline: none;
      padding: 8px;
      line-height: 24px;
      font-size: 14px;
      font-weight: 400;
      border-radius: 4px;
      white-space: nowrap;
      cursor: pointer;
    }
    .header-wrapper .menu-items .menu-item-register:active, .header-wrapper .menu-items .menu-item-register:hover {
      color: rgb(255, 255, 255);
    }
    